<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXI</h1>

    <h1>De lo que le sucedió a don Quijote en la entrada de
    Barcelona, con otras cosas que tienen más de lo verdadero que de lo
    discreto</h1>

    <p>Tres días y tres noches estuvo don Quijote con Roque, y si estuviera trecientos años, no le faltara qué mirar y admirar en el modo de su vida: aquí amanecían, acullá comían; unas veces huían, sin saber de quién, y otras esperaban, sin saber a quién.
    Dormían en pie, interrompiendo el sueño, mudándose de un lugar a otro. Todo era poner espías, escuchar centinelas, soplar las cuerdas de los arcabuces, aunque traían pocos, porque todos se servían de pedreñales. Roque pasaba las noches apartado
    de los suyos, en partes y lugares donde ellos no pudiesen saber dónde estaba; porque los muchos bandos que el visorrey de Barcelona había echado sobre su vida le traían inquieto y temeroso, y no se osaba fiar de ninguno, temiendo que los mismos
    suyos, o le habían de matar, o entregar a la justicia: vida, por cierto, miserable y enfadosa.</p>

    <p>En fin, por caminos desusados, por atajos y sendas encubiertas, partieron Roque, don Quijote y Sancho con otros seis escuderos a Barcelona. Llegaron a su playa la víspera de San Juan en la noche, y, abrazando Roque a don Quijote y a Sancho, a quien
    dio los diez escudos prometidos, que hasta entonces no se los había dado, los dejó, con mil ofrecimientos que de la una a la otra parte se hicieron.</p>

    <p>Volvióse Roque; quedóse don Quijote esperando el día, así, a caballo, como estaba, y no tardó mucho cuando comenzó a descubrirse por los balcones del Oriente la faz de la blanca aurora, alegrando las yerbas y las flores, en lugar de alegrar el oído;
    aunque al mesmo instante alegraron también el oído el son de muchas chirimías y atabales, ruido de cascabeles, ''¡trapa, trapa, aparta, aparta!'' de corredores, que, al parecer, de la ciudad salían. Dio lugar la aurora al sol, que, un rostro mayor
    que el de una rodela, por el más bajo horizonte, poco a poco, se iba levantando.</p>

    <p>Tendieron don Quijote y Sancho la vista por todas partes: vieron el mar, hasta entonces dellos no visto; parecióles espaciosísimo y largo, harto más que las lagunas de Ruidera, que en la Mancha habían visto; vieron las galeras que estaban en la playa,
    las cuales, abatiendo las tiendas, se descubrieron llenas de flámulas y gallardetes, que tremolaban al viento y besaban y barrían el agua; dentro sonaban clarines, trompetas y chirimías, que cerca y lejos llenaban el aire de suaves y belicosos
    acentos. Comenzaron a moverse y a hacer modo de escaramuza por las sosegadas aguas, correspondiéndoles casi al mismo modo infinitos caballeros que de la ciudad sobre hermosos caballos y con vistosas libreas salían. Los soldados de las galeras
    disparaban infinita artillería, a quien respondían los que estaban en las murallas y fuertes de la ciudad, y la artillería gruesa con espantoso estruendo rompía los vientos, a quien respondían los cañones de crujía de las galeras. El mar alegre,
    la tierra jocunda, el aire claro, sólo tal vez turbio del humo de la artillería, parece que iba infundiendo y engendrando gusto súbito en todas las gentes.</p>

    <p>No podía imaginar Sancho cómo pudiesen tener tantos pies aquellos bultos que por el mar se movían. En esto, llegaron corriendo, con grita, lililíes y algazara, los de las libreas adonde don Quijote suspenso y atónito estaba, y uno dellos, que era
    el avisado de Roque, dijo en alta voz a don Quijote:
    </p>

    <p>—Bien sea venido a nuestra ciudad el espejo, el farol, la estrella y el norte de toda la caballería andante, donde más largamente se contiene. Bien sea venido, digo, el valeroso don Quijote de la Mancha: no el falso, no el ficticio, no el apócrifo
    que en falsas historias estos días nos han mostrado, sino el verdadero, el legal y el fiel que nos describió Cide Hamete Benengeli, flor de los historiadores.</p>

    <p>No respondió don Quijote palabra, ni los caballeros esperaron a que la respondiese, sino, volviéndose y revolviéndose con los demás que los seguían, comenzaron a hacer un revuelto caracol al derredor de don Quijote; el cual, volviéndose a Sancho,
    dijo:</p>

    <p>—Éstos bien nos han conocido: yo apostaré que han leído nuestra historia y aun la del aragonés recién impresa.</p>

    <p>Volvió otra vez el caballero que habló a don Quijote, y díjole:</p>

    <p>—Vuesa merced, señor don Quijote, se venga con nosotros, que todos somos sus servidores y grandes amigos de Roque Guinart.</p>

    <p>A lo que don Quijote respondió:</p>

    <p>—Si cortesías engendran cortesías, la vuestra, señor caballero, es hija o parienta muy cercana de las del gran Roque. Llevadme do quisiéredes, que yo no tendré otra voluntad que la vuestra, y más si la queréis ocupar en vuestro servicio.</p>

    <p>Con palabras no menos comedidas que éstas le respondió el caballero, y, encerrándole todos en medio, al son de las chirimías y de los atabales, se encaminaron con él a la ciudad, al entrar de la cual, el malo, que todo lo malo ordena, y los muchachos,
    que son más malos que el malo, dos dellos traviesos y atrevidos se entraron por toda la gente, y, alzando el uno de la cola del rucio y el otro la de Rocinante, les pusieron y encajaron sendos manojos de aliagas. Sintieron los pobres animales
    las nuevas espuelas, y, apretando las colas, aumentaron su disgusto, de manera que, dando mil corcovos, dieron con sus dueños en tierra. Don Quijote, corrido y afrentado, acudió a quitar el plumaje de la cola de su matalote, y Sancho, el de su
    rucio. Quisieran los que guiaban a don Quijote castigar el atrevimiento de los muchachos, y no fue posible, porque se encerraron entre más de otros mil que los seguían.</p>

    <p>Volvieron a subir don Quijote y Sancho; con el mismo aplauso y música llegaron a la casa de su guía, que era grande y principal, en fin, como de caballero rico; donde le dejaremos por agora, porque así lo quiere Cide Hamete.
    </p>
</body>

</html>
